Abstract: Resumo
Appendix: Apêndice
Bibliography: Referências Bibliográficas
Cc: Cópia para
Chapter: Capítulo
Contents: Sumário
Encl: Anexo
Figure: Figura
Glossary: Glossário
Index: Índice Remissivo
ListOfFigures: Lista de Figuras
ListOfTables: Lista de Tabelas
Page: Página
Part: Parte
Preface: Prefácio
Proof: Demonstração
References: Referências
See: veja
SeeAlso: veja também
Table: Tabela
To: Para
